- translation scripts now run with py3.x
authorCampbell Barton <ideasman42@gmail.com>
Tue, 20 Sep 2011 17:07:33 +0000 (17:07 +0000)
committerCampbell Barton <ideasman42@gmail.com>
Tue, 20 Sep 2011 17:07:33 +0000 (17:07 +0000)
commit8cf8fd7326f0961bad2cd633092fccbcadf0cc92
treed3ea45fcf0ea4a6a242a5c942a06caf01fac6d55
parent9d1b4b63b33b77505f4399a4db4f462f5b1fd1eb
- translation scripts now run with py3.x
- added convenience make target 'make translations'
- some MEM_malloc strings were not unique enough, expanded them.
GNUmakefile
po/update_mo.py
po/update_po.py
po/update_pot.py
source/blender/blenkernel/intern/DerivedMesh.c
source/blender/blenkernel/intern/object.c
source/blender/blenloader/intern/readfile.c
source/blender/python/intern/bpy_interface_atexit.c
source/blender/windowmanager/intern/wm_event_system.c